body{
width:740px;
margin:0 auto;
background-color:#cacaca;
background-image: url("https://pyramdesign.angelfire.com/pic/taust.png");
background-repeat: repeat-x;
border:0px solid #666;
font-family: Verdana, Helvetica, Arial, sans-serif;
color: #404040; 
}

a:hover {text-decoration: underline;}
a:active {text-decoration: none;}
a:visited {text-decoration: none;}
a:link {text-decoration: none;}
a:link {color: #800000; }
a:visited {color: #800000; }
a:hover {color: #ff0000; }
a:active {color: #800000; }


#container{
background-color:#FFFFFF;
background-image: url("https://pyramdesign.angelfire.com/pic/vari.png");
background-position:bottom;
background-repeat: repeat-x;
}
#container a.hover {text-decoration: underline;}

img {
border: 0;
}

#header{
width:100%;
height:120px;
overflow:hidden;
display:block;
background-color:#ffffff;
background-image: url("https://pyramdesign.angelfire.com/pyram.png");
font-size:300%;
color:#a10036;
font-weight:normal;
}
#left{
width:25%;
float:left;
overflow:hidden;
display: block;
margin:0px 0px 0px 0px;
background-color: #FFFFFF;
color: #000000;
padding-bottom:10px;}

#left .box{
margin-bottom: 10px;
margin-top: 10px;
margin-left: 0px;
margin-right: 0px;
padding: 5px 5px 15px 5px;
background-color: #FFFFFF;
border:1px solid #C4C4C4;
font-size:11px;
background-image: url("https://pyramdesign.angelfire.com/pic/vari.png");
background-position:bottom;
background-repeat: repeat-x;
color: #000000;
}

#content{
width:72.9%;
float:left;
overflow:hidden;
display:block;
padding-bottom:15px;
background-color: #FFFFFF;
margin:10px 3px 2px 5px;
border:1px solid #C4C4C4;
background-image: url("https://pyramdesign.angelfire.com/pic/vari.png");
background-position:bottom;
background-repeat: repeat-x;
}

#footer{
clear:left;
height:100%;
width:730px;
margin:0px 0px 0px 0px;
overflow:hidden;
display:block;
text-align:center;
background-color:#FFFFFF;
background-image: url("https://pyramdesign.angelfire.com/pic/vari.png");
background-position:bottom;
background-repeat: repeat-x;
color: #000000;
padding-bottom:15px;}



#left h2{
font-weight: bold;
font-size:12px;
background-color:#c0c0c0;
padding:2px 2px 2px 10px;
margin:0px 0px 5px 0px;
color:#800000;}

#left .box p{
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
font-size: 11px;
color: #000000;
background-color: #FFFFFF;}

#left a:link, #left a:visited, #left a:active{

background-position: left;
background-repeat: no-repeat;
padding-left: 20px;
color: #dda0dd;
text-decoration:none;
letter-spacing:0px;
font-weight:normal;
text-transform: capitalize;
font-size:11px;
background-color: #e8e8e8;
display: block;
margin-bottom: 10px;
}
#left a:hover{
color: #a10036;
background-color: #FFFFFF;
}

#content p{
margin: 10px 2px 10px 10px;
color: #000000;
border:0px solid #C4C4C4;
padding:5px;
font-size:13px; color: #404040;
}
#content  h1, #content h2, #content h3{
font-weight: bold;
font-size:12px;
background-color:#c0c0c0;
margin:5px 5px 5px 5px;
color:#800000; 
}

#content h1{padding:2px 2px 2px 20px;}
#content h2{padding:2px 2px 2px 40px;}
#content h3{padding:2px 2px 2px 60px;}
#content li{font-size:12px;}
#content li{padding:2px 6px 2px 6px;}
#content dd{font-size:12px;}
#content dd{padding:2px 6px 2px 6px;}
#content li{line-height: 1.3em;}
#content dd{line-height: 1.3em;}


table.one
{
table-layout: automatic }
#content table,tr{
font-size:11px;
margin: 0px 0px 0px 10px;
color: #404040;
}

.dropcap:first-letter { float: left; letter-spacing: 3.8px;
width: .7em; line-height: 83%; font-size: 3em; color: #800000; }
p { letter-spacing: 0.8px;}


#footer p { 
border: 1px solid #C4C4C4;
padding: 0.5em;
margin: 0.3em;
font-size:11px;
color: #666666;
}
#footer a:link, #footer a:visited, #footer a:active{
color: #dda0dd;
}
#footer a:hover{
color: #a10036;
text-decoration: underline;
}

#bodyContent pre {
	margin-bottom: 22px;
	font-family: Consolas, Monaco, "Courier New", Courier, monospace;
	font-size: 13px;
}
pre {
	background: #f5f5f5;
	border: 1px solid #dadada;
	padding: 11px;
	font-size: 11px;
	line-height: 1.3em;
	width:89.9%;
        margin-left: 15px;
}

pre a { font-weight: normal; color: #21759b; text-decoration: none; font-weight: bold;  }

